<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music/Listings</title>
</head>
<body>
<h1 style="text-align: center;">You are at the activity/music/listings page.</h1>

<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e9/Blackpink_Lisa_Vogue_2021_%281%29.jpg/800px-Blackpink_Lisa_Vogue_2021_%281%29.jpg" alt="Lisa" />

<ul>
	<li><a href="../index.html">index.html</a></li>
	<li><a href="./index.html">music/index.html</a></li>
	<li><a href="./listings.html">music/listings.html</a></li>
	<li><a href="./reviews.html">music/reviews.html</a></li>
</ul>
</body>
</html>